Sicherheitsupdate für Microsoft .NET Framework 4 unter Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, und Windows Server 2008 R2

Sprache auswählen:
Es wurde ein Sicherheitsproblem festgestellt, wodurch ein nicht authentifizierter Angreifer möglicherweise remote die Sicherheit Ihres Systems gefährden sowie die Kontrolle übernehmen kann.